
-- @AutoRun
-- drop table tl_assessment_criteria_answer;



CREATE TABLE tl_assessment_criteria_answer (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    answer char(1) NULL,
    notes text NULL,
    assessment_criteria_id numeric(12)  NULL,
    job_application_id numeric(12)  NULL
    );



ALTER TABLE tl_assessment_criteria_answer ADD    
    CONSTRAINT pk_tl_assessment_criteria_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_assessment_criteria_answer_job_application_id 
    ON tl_assessment_criteria_answer (job_application_id);
